.Root {
  text-align: center;
}

.Translated {
  margin: 2em auto;
  border-radius: 20px;
  box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.53);
  width: 800px;
  height: 500px;
  background: white;
  padding: 2em;
  align-content: flex-start;
  text-align: start;
}

.Translated > img {
  width: 50px;
  height: auto;
}

.Input {
  font-family: "Sanchez", serif;
  background: var(--light-grey);
  border: none;
  width: 300px;
  margin-left: 20px;
}

.Input:focus {
    outline: none;
  }

.InputField {
  display: flex;
  flex-direction: row;
  padding: 0.4em 0.7em;
  border: 3px solid white;
  border-radius: 50px;
  background: var(--light-grey);
}

.TranslateButton {
  color: white;
  background: var(--purple);
  border: none;
  height: 43px;
  width: 43px;
  border-radius: 50%;
  transition: 0.2s;
}

.TranslateButton:hover {
  background: var(--yellow);
  color: var(--grey);
}
